# Create Group

Creates a new group for an organization

Endpoint: POST /api/v2.0/orgs/{orgToken}/groups
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: **Integrate** tab > **API Key**).

## Request fields (application/json):

  - `name` (string, required)
    Example: Group A

  - `description` (string, required)
    Example: Group description

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `retVal` (object)

  - `retVal.uuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `retVal.name` (string)
    Example: Group A

  - `retVal.description` (string)
    Example: Group description

  - `retVal.userCount` (integer)
    Example: 22

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

